{
  "name": "server",
  "version": "0.1.0",
  "private": true,
  "description": "A Strapi application",
  "scripts": {
    "build": "strapi build",
    "console": "strapi console",
    "deploy": "strapi deploy",
    "dev": "strapi develop",
    "develop": "strapi develop",
    "start": "strapi start",
    "strapi": "strapi",
    "upgrade": "npx @strapi/upgrade latest",
    "upgrade:dry": "npx @strapi/upgrade latest --dry",
    "cs": "config-sync"

  },
  "dependencies": {
    "@strapi/plugin-cloud": "5.13.0",
    "@strapi/plugin-users-permissions": "^5.16.0",
    "@strapi/strapi": "^5.16.0",
    "better-sqlite3": "11.3.0",
    "react": "^18.0.0",
    "react-dom": "^18.0.0",
    "react-router-dom": "^6.0.0",
    "strapi-plugin-config-sync": "^3.1.1",
    "styled-components": "^6.0.0"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "typescript": "^5"
  },
  "engines": {
    "node": ">=18.0.0 <=22.x.x",
    "npm": ">=6.0.0"
  },
  "strapi": {
    "uuid": "42ad5636-d223-466f-a3cc-7cfc7fd771c0",
    "installId": "a49aa1156dcbca4ff00f67cd0879f703cce38f2f5651bedba77e6b20358be56d"
  }
}
